version: 0.28.62002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: cXEY4ZzNiZweF0RYO4qMvk60OOjC5NqUF3m8Y3E11NAS5sB6lQq6kq/gXjgukOWVTsabOpINOlzxOGolsYNSQA==
    size: 200411782
    blockMapSize: 210386
path: PrivacySafe-arm64.AppImage
sha512: cXEY4ZzNiZweF0RYO4qMvk60OOjC5NqUF3m8Y3E11NAS5sB6lQq6kq/gXjgukOWVTsabOpINOlzxOGolsYNSQA==
releaseDate: '2026-04-21T09:13:38.976Z'
